Contenu | Rechercher | Menus

Annonce

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Ubuntu 18.04 LTS
Ubuntu-fr propose des clés USB de Ubuntu et toutes ses « saveurs » ainsi qu'un magnifique t-shirt pour cette toute nouvelle version d'Ubuntu !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 25/02/2018, à 20:34

Bruce Wayne

[RESOLU] Impossible de télécharger les paquets

Bonjour à tous,

Actuellement je ne parviens pas à faire les mises à jour de Lubuntu.

En effet quand le gestionnaire apparaît, il commence le téléchargement des paquets, puis arrête en m'affichant un message disant qu'il ne parvient pas à télécharger les paquets...

Une idée sur l'origine de ce problème ?

Merci d'avance.

Dernière modification par Bruce Wayne (Le 05/03/2018, à 13:56)


Ubuntu 16.04.3 LTS -  Release i386  / LXDE / Lubuntu /
HP Mini 210-3000sa (Mini 210 Gamme) Processeur: Intel Atom N570 - Carte graphique: Intel Graphics Media - Accelerator (GMA) HD Graphics - Écran: 10.1 pouces, 16:10, 1024x600 pixels - 300 Go - RAM 1 Go

Hors ligne

#2 Le 25/02/2018, à 20:39

xubu1957

Re : [RESOLU] Impossible de télécharger les paquets

Bonjour,

Tu peux donner le retour de :

uname -mr; lsb_release -d; 

?


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#3 Le 25/02/2018, à 20:43

Korak

Re : [RESOLU] Impossible de télécharger les paquets

Bonjour,

Et le retour COMPLET de la commande :

sudo apt-get update

OS: Ubuntu 16.04 64 bits + Windows 10 64 bits en dualboot (BIOS UEFI, Secure Boot activé et table de partitions GPT)
PC portable HP Pavilion 17-f055nb: Processeur: AMD A8-6410 APU   Cartes graphiques: AMD Radeon R5 + R7   Mémoire vive: 12 Go RAM
Je suis Parrain-Linux

Hors ligne

#4 Le 25/02/2018, à 21:08

Bruce Wayne

Re : [RESOLU] Impossible de télécharger les paquets

xubu1957 a écrit :

Bonjour,

Tu peux donner le retour de :

uname -mr; lsb_release -d; 

?

4.10.0-28-generic i686
Description:	Ubuntu 16.04.3 LTS

Ubuntu 16.04.3 LTS -  Release i386  / LXDE / Lubuntu /
HP Mini 210-3000sa (Mini 210 Gamme) Processeur: Intel Atom N570 - Carte graphique: Intel Graphics Media - Accelerator (GMA) HD Graphics - Écran: 10.1 pouces, 16:10, 1024x600 pixels - 300 Go - RAM 1 Go

Hors ligne

#5 Le 25/02/2018, à 21:11

Bruce Wayne

Re : [RESOLU] Impossible de télécharger les paquets

Korak a écrit :

Bonjour,

Et le retour COMPLET de la commande :

sudo apt-get update
Atteint:1 http://fr.archive.ubuntu.com/ubuntu xenial InRelease
Réception de:2 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]
Réception de:3 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]
Réception de:4 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Ign:5 http://download.ebz.epson.net/dsc/op/stable/debian lsb3.2 InRelease      
Réception de:6 http://download.ebz.epson.net/dsc/op/stable/debian lsb3.2 Release [217 kB]
Réception de:7 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 Packages [682 kB]
Réception de:8 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main Translation-en [305 kB]
Réception de:9 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe i386 Packages [547 kB]
Réception de:10 http://security.ubuntu.com/ubuntu xenial-security/main i386 Packages [412 kB]
Réception de:11 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe Translation-en [239 kB]
Réception de:12 http://fr.archive.ubuntu.com/ubuntu xenial-backports/universe i386 Packages [6 620 B]
Réception de:13 http://security.ubuntu.com/ubuntu xenial-security/main Translation-en [197 kB]
Réception de:14 http://security.ubuntu.com/ubuntu xenial-security/universe i386 Packages [279 kB]
Réception de:15 http://security.ubuntu.com/ubuntu xenial-security/universe Translation-en [119 kB]
Réception de:16 http://download.ebz.epson.net/dsc/op/stable/debian lsb3.2 Release.gpg [198 B]
Réception de:17 http://download.ebz.epson.net/dsc/op/stable/debian lsb3.2/main i386 Packages [22,3 kB]
3 333 ko réceptionnés en 5s (645 ko/s)                             
Lecture des listes de paquets... Fait
W: http://download.ebz.epson.net/dsc/op/stable/debian/dists/lsb3.2/Release.gpg: Signature by key E5220FB7014D0FBDA50DFC2BE5E86C008AA65D56 uses weak digest algorithm (SHA1)

Ubuntu 16.04.3 LTS -  Release i386  / LXDE / Lubuntu /
HP Mini 210-3000sa (Mini 210 Gamme) Processeur: Intel Atom N570 - Carte graphique: Intel Graphics Media - Accelerator (GMA) HD Graphics - Écran: 10.1 pouces, 16:10, 1024x600 pixels - 300 Go - RAM 1 Go

Hors ligne

#6 Le 25/02/2018, à 21:14

xubu1957

Re : [RESOLU] Impossible de télécharger les paquets

Ton noyau est ancien, donne les les noyaux présents :

dpkg -l | grep -Ei "linux-(g|h|i|lo|si|t)" | sort -k3 | tr -s " " | cut -d" " -s -f1,2,3 | column -s" " -t

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#7 Le 25/02/2018, à 21:21

Korak

Re : [RESOLU] Impossible de télécharger les paquets

Ton retour de commande n'est pas COMPLET. Ça devrait donner quelque chose comme ceci :

be@be-HP-Pavilion-17-f055nb:~$ sudo apt-get update
[sudo] Mot de passe de be : 
Atteint:1 http://repo.steampowered.com/steam precise InRelease
Atteint:2 http://archive.ubuntu.com/ubuntu xenial InRelease                    
Atteint:3 http://archive.canonical.com/ubuntu xenial InRelease                 
Ign:4 http://dl.google.com/linux/earth/deb stable InRelease                    
Réception de:5 http://archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]
Atteint:6 http://dl.google.com/linux/earth/deb stable Release                  
Atteint:7 http://ppa.launchpad.net/mythbuntu/0.28/ubuntu xenial InRelease      
Atteint:8 http://ppa.launchpad.net/mythbuntu/testing/ubuntu xenial InRelease   
Réception de:9 http://archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]
Atteint:10 http://ppa.launchpad.net/mythbuntu/xmltv/ubuntu xenial InRelease    
Atteint:11 http://linux.teamviewer.com/deb stable InRelease                    
Réception de:12 http://archive.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Atteint:13 http://ppa.launchpad.net/strukturag/libde265/ubuntu xenial InRelease
Atteint:14 https://apt-mo.trafficmanager.net/repos/dotnet xenial InRelease     
Ign:15 https://dl.google.com/linux/chrome/deb stable InRelease                 
Atteint:16 http://linux.teamviewer.com/deb preview InRelease                   
Atteint:17 https://dl.google.com/linux/chrome/deb stable Release               
Atteint:18 http://ppa.launchpad.net/videolan/stable-daily/ubuntu xenial InRelease
Atteint:19 http://ppa.launchpad.net/yannubuntu/boot-repair/ubuntu xenial InRelease
Atteint:20 https://dl.winehq.org/wine-builds/ubuntu xenial InRelease         
Atteint:21 http://ppa.launchpad.net/yoggic/dpluzz/ubuntu xenial InRelease    
Réception de:23 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages [735 kB]
Réception de:24 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 Packages [682 kB]
Réception de:26 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Packages [592 kB]
Réception de:27 http://archive.ubuntu.com/ubuntu xenial-updates/universe i386 Packages [547 kB]
2.863 ko réceptionnés en 7s (402 ko/s)                                         
Lecture des listes de paquets... Fait
W: Target Packages (main/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list.d/google-earth-pro.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target Packages (main/binary-all/Packages) is configured multiple times in /etc/apt/sources.list.d/google-earth-pro.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target Translations (main/i18n/Translation-fr_FR) is configured multiple times in /etc/apt/sources.list.d/google-earth-pro.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target Translations (main/i18n/Translation-fr) is configured multiple times in /etc/apt/sources.list.d/google-earth-pro.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target Translations (main/i18n/Translation-en_GB) is configured multiple times in /etc/apt/sources.list.d/google-earth-pro.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target Translations (main/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list.d/google-earth-pro.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target DEP-11 (main/dep11/Components-amd64.yml) is configured multiple times in /etc/apt/sources.list.d/google-earth-pro.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target DEP-11-icons (main/dep11/icons-64x64.tar) is configured multiple times in /etc/apt/sources.list.d/google-earth-pro.list:3 and /etc/apt/sources.list.d/google.list:1
N: Skipping acquire of configured file 'main/binary-i386/Packages' as repository 'http://dl.google.com/linux/earth/deb stable InRelease' doesn't support architecture 'i386'
W: Target Packages (main/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list.d/google-earth-pro.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target Packages (main/binary-all/Packages) is configured multiple times in /etc/apt/sources.list.d/google-earth-pro.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target Translations (main/i18n/Translation-fr_FR) is configured multiple times in /etc/apt/sources.list.d/google-earth-pro.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target Translations (main/i18n/Translation-fr) is configured multiple times in /etc/apt/sources.list.d/google-earth-pro.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target Translations (main/i18n/Translation-en_GB) is configured multiple times in /etc/apt/sources.list.d/google-earth-pro.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target Translations (main/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list.d/google-earth-pro.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target DEP-11 (main/dep11/Components-amd64.yml) is configured multiple times in /etc/apt/sources.list.d/google-earth-pro.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target DEP-11-icons (main/dep11/icons-64x64.tar) is configured multiple times in /etc/apt/sources.list.d/google-earth-pro.list:3 and /etc/apt/sources.list.d/google.list:1
be@be-HP-Pavilion-17-f055nb:~$

Ça va de la ligne contenant la commande jusqu'à la ligne attendant la commande suivante.


OS: Ubuntu 16.04 64 bits + Windows 10 64 bits en dualboot (BIOS UEFI, Secure Boot activé et table de partitions GPT)
PC portable HP Pavilion 17-f055nb: Processeur: AMD A8-6410 APU   Cartes graphiques: AMD Radeon R5 + R7   Mémoire vive: 12 Go RAM
Je suis Parrain-Linux

Hors ligne

#8 Le 25/02/2018, à 22:03

Bruce Wayne

Re : [RESOLU] Impossible de télécharger les paquets

C'est tout ce que j'ai (je viens de retaper la commande)

martin@Pc-Martin:~$ sudo apt-get update
[sudo] Mot de passe de martin : 
Atteint:1 http://fr.archive.ubuntu.com/ubuntu xenial InRelease
Réception de:2 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]
Réception de:3 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Réception de:4 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]
Ign:5 http://download.ebz.epson.net/dsc/op/stable/debian lsb3.2 InRelease      
Atteint:6 http://download.ebz.epson.net/dsc/op/stable/debian lsb3.2 Release
Réception de:7 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 Packages [682 kB]
Réception de:8 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe i386 Packages [547 kB]
1 536 ko réceptionnés en 3s (460 ko/s)                                         
Lecture des listes de paquets... Fait
W: http://download.ebz.epson.net/dsc/op/stable/debian/dists/lsb3.2/Release.gpg: Signature by key E5220FB7014D0FBDA50DFC2BE5E86C008AA65D56 uses weak digest algorithm (SHA1)
martin@Pc-Martin:~$ 

Ubuntu 16.04.3 LTS -  Release i386  / LXDE / Lubuntu /
HP Mini 210-3000sa (Mini 210 Gamme) Processeur: Intel Atom N570 - Carte graphique: Intel Graphics Media - Accelerator (GMA) HD Graphics - Écran: 10.1 pouces, 16:10, 1024x600 pixels - 300 Go - RAM 1 Go

Hors ligne

#9 Le 25/02/2018, à 22:04

Bruce Wayne

Re : [RESOLU] Impossible de télécharger les paquets

xubu1957 a écrit :

Ton noyau est ancien, donne les les noyaux présents :

dpkg -l | grep -Ei "linux-(g|h|i|lo|si|t)" | sort -k3 | tr -s " " | cut -d" " -s -f1,2,3 | column -s" " -t
martin@Pc-Martin:~$ dpkg -l | grep -Ei "linux-(g|h|i|lo|si|t)" | sort -k3 | tr -s " " | cut -d" " -s -f1,2,3 | column -s" " -t
ii  linux-generic-hwe-16.04              4.10.0.28.31
ii  linux-headers-generic-hwe-16.04      4.10.0.28.31
ii  linux-image-generic-hwe-16.04        4.10.0.28.31
ii  linux-headers-4.10.0-28              4.10.0-28.32~16.04.2
ii  linux-image-extra-4.10.0-28-generic  4.10.0-28.32~16.04.2
ii  linux-headers-4.10.0-28-generic      4.10.0-28.32~16.04.2
ii  linux-image-4.10.0-28-generic        4.10.0-28.32~16.04.2
martin@Pc-Martin:~$ 

Ubuntu 16.04.3 LTS -  Release i386  / LXDE / Lubuntu /
HP Mini 210-3000sa (Mini 210 Gamme) Processeur: Intel Atom N570 - Carte graphique: Intel Graphics Media - Accelerator (GMA) HD Graphics - Écran: 10.1 pouces, 16:10, 1024x600 pixels - 300 Go - RAM 1 Go

Hors ligne

#10 Le 25/02/2018, à 22:07

xubu1957

Re : [RESOLU] Impossible de télécharger les paquets

Et cette simulation :

sudo apt-get -s dist-upgrade

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#11 Le 25/02/2018, à 22:47

Bruce Wayne

Re : [RESOLU] Impossible de télécharger les paquets

xubu1957 a écrit :

Et cette simulation :

sudo apt-get -s dist-upgrade

C'est tellement long que je ne peux pas tout copier....

.12 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst samba-common-bin [2:4.3.11+dfsg-0ubuntu0.16.04.9] (2:4.3.11+dfsg-0ubuntu0.16.04.12 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) [samba:i386 ]
Inst libsmbclient [2:4.3.11+dfsg-0ubuntu0.16.04.9] (2:4.3.11+dfsg-0ubuntu0.16.04.12 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) [samba:i386 ]
Inst samba-libs [2:4.3.11+dfsg-0ubuntu0.16.04.9] (2:4.3.11+dfsg-0ubuntu0.16.04.12 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) [samba:i386 ]
Inst libwbclient0 [2:4.3.11+dfsg-0ubuntu0.16.04.9] (2:4.3.11+dfsg-0ubuntu0.16.04.12 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) [samba:i386 ]
Inst samba [2:4.3.11+dfsg-0ubuntu0.16.04.9] (2:4.3.11+dfsg-0ubuntu0.16.04.12 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst samba-common [2:4.3.11+dfsg-0ubuntu0.16.04.9] (2:4.3.11+dfsg-0ubuntu0.16.04.12 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Inst vlc-plugin-samba [2.2.2-5ubuntu0.16.04.3] (2.2.2-5ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst vlc-plugin-notify [2.2.2-5ubuntu0.16.04.3] (2.2.2-5ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst libvlccore8 [2.2.2-5ubuntu0.16.04.3] (2.2.2-5ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst vlc-data [2.2.2-5ubuntu0.16.04.3] (2.2.2-5ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Inst libvlc5 [2.2.2-5ubuntu0.16.04.3] (2.2.2-5ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst ntp [1:4.2.8p4+dfsg-3ubuntu5.6] (1:4.2.8p4+dfsg-3ubuntu5.8 Ubuntu:16.04/xenial-updates [i386])
Inst python-apt-common [1.1.0~beta1build1] (1.1.0~beta1ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates [all])
Inst python3-apt [1.1.0~beta1build1] (1.1.0~beta1ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates [i386])
Inst ubuntu-drivers-common [1:0.4.17.2] (1:0.4.17.6 Ubuntu:16.04/xenial-updates [i386])
Inst ubuntu-release-upgrader-gtk [1:16.04.22] (1:16.04.24 Ubuntu:16.04/xenial-updates [all]) []
Inst ubuntu-release-upgrader-core [1:16.04.22] (1:16.04.24 Ubuntu:16.04/xenial-updates [all]) []
Inst python-apt [1.1.0~beta1build1] (1.1.0~beta1ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates [i386]) []
Inst update-manager [1:16.04.7] (1:16.04.12 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all]) []
Inst python3-distupgrade [1:16.04.22] (1:16.04.24 Ubuntu:16.04/xenial-updates [all]) []
Inst python3-update-manager [1:16.04.7] (1:16.04.12 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all]) [update-manager-core:i386 ]
Inst update-manager-core [1:16.04.7] (1:16.04.12 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Inst gir1.2-webkit2-4.0 [2.16.3-0ubuntu0.16.04.1] (2.18.6-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst gir1.2-javascriptcoregtk-4.0 [2.16.3-0ubuntu0.16.04.1] (2.18.6-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst libsoup2.4-1 [2.52.2-1ubuntu0.1] (2.52.2-1ubuntu0.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst libsoup-gnome2.4-1 [2.52.2-1ubuntu0.1] (2.52.2-1ubuntu0.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst gir1.2-soup-2.4 [2.52.2-1ubuntu0.1] (2.52.2-1ubuntu0.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst libwebkit2gtk-4.0-37 [2.16.3-0ubuntu0.16.04.1] (2.18.6-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst libjavascriptcoregtk-4.0-18 [2.16.3-0ubuntu0.16.04.1] (2.18.6-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst update-notifier [3.168.4] (3.168.7 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst update-notifier-common [3.168.4] (3.168.7 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Inst vlc [2.2.2-5ubuntu0.16.04.3] (2.2.2-5ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst vlc-nox [2.2.2-5ubuntu0.16.04.3] (2.2.2-5ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst libpulsedsp [1:8.0-0ubuntu3.3] (1:8.0-0ubuntu3.8 Ubuntu:16.04/xenial-updates [i386]) []
Inst pulseaudio-utils [1:8.0-0ubuntu3.3] (1:8.0-0ubuntu3.8 Ubuntu:16.04/xenial-updates [i386]) []
Inst pulseaudio-module-x11 [1:8.0-0ubuntu3.3] (1:8.0-0ubuntu3.8 Ubuntu:16.04/xenial-updates [i386]) []
Inst pulseaudio-module-bluetooth [1:8.0-0ubuntu3.3] (1:8.0-0ubuntu3.8 Ubuntu:16.04/xenial-updates [i386]) []
Inst pulseaudio [1:8.0-0ubuntu3.3] (1:8.0-0ubuntu3.8 Ubuntu:16.04/xenial-updates [i386]) []
Inst libpulse-mainloop-glib0 [1:8.0-0ubuntu3.3] (1:8.0-0ubuntu3.8 Ubuntu:16.04/xenial-updates [i386]) []
Inst libpulse0 [1:8.0-0ubuntu3.3] (1:8.0-0ubuntu3.8 Ubuntu:16.04/xenial-updates [i386])
Inst libva-drm1 [1.7.0-1] (1.7.0-1ubuntu0.1 Ubuntu:16.04/xenial-updates [i386])
Inst libva1 [1.7.0-1] (1.7.0-1ubuntu0.1 Ubuntu:16.04/xenial-updates [i386])
Inst libva-x11-1 [1.7.0-1] (1.7.0-1ubuntu0.1 Ubuntu:16.04/xenial-updates [i386])
Inst libfdisk1 [2.27.1-6ubuntu3.3] (2.27.1-6ubuntu3.4 Ubuntu:16.04/xenial-updates [i386])
Conf libfdisk1 (2.27.1-6ubuntu3.4 Ubuntu:16.04/xenial-updates [i386])
Inst libsmartcols1 [2.27.1-6ubuntu3.3] (2.27.1-6ubuntu3.4 Ubuntu:16.04/xenial-updates [i386])
Conf libsmartcols1 (2.27.1-6ubuntu3.4 Ubuntu:16.04/xenial-updates [i386])
Inst multiarch-support [2.23-0ubuntu9] (2.23-0ubuntu10 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf multiarch-support (2.23-0ubuntu10 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst tzdata [2016j-0ubuntu0.16.04] (2017c-0ubuntu0.16.04 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Inst distro-info-data [0.28ubuntu0.3] (0.28ubuntu0.7 Ubuntu:16.04/xenial-updates [all])
Inst iproute2 [4.3.0-1ubuntu3.16.04.1] (4.3.0-1ubuntu3.16.04.3 Ubuntu:16.04/xenial-updates [i386])
Inst libisc-export160 [1:9.10.3.dfsg.P4-8ubuntu1.7] (1:9.10.3.dfsg.P4-8ubuntu1.10 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst libdns-export162 [1:9.10.3.dfsg.P4-8ubuntu1.7] (1:9.10.3.dfsg.P4-8ubuntu1.10 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst logrotate [3.8.7-2ubuntu2.16.04.1] (3.8.7-2ubuntu2.16.04.2 Ubuntu:16.04/xenial-updates [i386])
Inst resolvconf [1.78ubuntu4] (1.78ubuntu6 Ubuntu:16.04/xenial-updates [all])
Inst ubuntu-minimal [1.361] (1.361.1 Ubuntu:16.04/xenial-updates [i386])
Inst libapparmor-perl [2.10.95-0ubuntu2.6] (2.10.95-0ubuntu2.8 Ubuntu:16.04/xenial-updates [i386])
Inst apparmor [2.10.95-0ubuntu2.6] (2.10.95-0ubuntu2.8 Ubuntu:16.04/xenial-updates [i386])
Inst apt-transport-https [1.2.24] (1.2.25 Ubuntu:16.04/xenial-updates [i386])
Inst bind9-host [1:9.10.3.dfsg.P4-8ubuntu1.7] (1:9.10.3.dfsg.P4-8ubuntu1.10 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst dnsutils [1:9.10.3.dfsg.P4-8ubuntu1.7] (1:9.10.3.dfsg.P4-8ubuntu1.10 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst libisc160 [1:9.10.3.dfsg.P4-8ubuntu1.7] (1:9.10.3.dfsg.P4-8ubuntu1.10 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst libdns162 [1:9.10.3.dfsg.P4-8ubuntu1.7] (1:9.10.3.dfsg.P4-8ubuntu1.10 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst libisccc140 [1:9.10.3.dfsg.P4-8ubuntu1.7] (1:9.10.3.dfsg.P4-8ubuntu1.10 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst libisccfg140 [1:9.10.3.dfsg.P4-8ubuntu1.7] (1:9.10.3.dfsg.P4-8ubuntu1.10 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst liblwres141 [1:9.10.3.dfsg.P4-8ubuntu1.7] (1:9.10.3.dfsg.P4-8ubuntu1.10 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst libbind9-140 [1:9.10.3.dfsg.P4-8ubuntu1.7] (1:9.10.3.dfsg.P4-8ubuntu1.10 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst openssl [1.0.2g-1ubuntu4.8] (1.0.2g-1ubuntu4.10 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst ca-certificates [20160104ubuntu1] (20170717~16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Inst libnuma1 [2.0.11-1ubuntu1] (2.0.11-1ubuntu1.1 Ubuntu:16.04/xenial-updates [i386])
Inst parted [3.2-15] (3.2-15ubuntu0.1 Ubuntu:16.04/xenial-updates [i386]) []
Inst libparted2 [3.2-15] (3.2-15ubuntu0.1 Ubuntu:16.04/xenial-updates [i386])
Inst libplymouth4 [0.9.2-3ubuntu13.1] (0.9.2-3ubuntu13.2 Ubuntu:16.04/xenial-updates [i386])
Inst lshw [02.17-1.1ubuntu3.2] (02.17-1.1ubuntu3.4 Ubuntu:16.04/xenial-updates [i386])
Inst openssh-client [1:7.2p2-4ubuntu2.2] (1:7.2p2-4ubuntu2.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst plymouth-label [0.9.2-3ubuntu13.1] (0.9.2-3ubuntu13.2 Ubuntu:16.04/xenial-updates [i386]) []
Inst plymouth [0.9.2-3ubuntu13.1] (0.9.2-3ubuntu13.2 Ubuntu:16.04/xenial-updates [i386]) [plymouth-theme-ubuntu-text:i386 ]
Inst plymouth-theme-ubuntu-text [0.9.2-3ubuntu13.1] (0.9.2-3ubuntu13.2 Ubuntu:16.04/xenial-updates [i386])
Inst rsync [3.1.1-3ubuntu1] (3.1.1-3ubuntu1.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst tcpdump [4.9.0-1ubuntu1~ubuntu16.04.1] (4.9.2-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst wget [1.17.1-1ubuntu1.2] (1.17.1-1ubuntu1.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst ubuntu-standard [1.361] (1.361.1 Ubuntu:16.04/xenial-updates [i386])
Inst apg (2.2.3.dfsg.1-2ubuntu1 Ubuntu:16.04/xenial [i386])
Inst python3-problem-report [2.20.1-0ubuntu2.10] (2.20.1-0ubuntu2.15 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Inst python3-apport [2.20.1-0ubuntu2.10] (2.20.1-0ubuntu2.15 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Inst apport [2.20.1-0ubuntu2.10] (2.20.1-0ubuntu2.15 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Inst lxterminal [0.2.0-1] (0.2.0-1ubuntu0.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst apport-gtk [2.20.1-0ubuntu2.10] (2.20.1-0ubuntu2.15 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Inst bluez-obexd [5.37-0ubuntu5] (5.37-0ubuntu5.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst openjdk-8-jre [8u131-b11-2ubuntu1.16.04.3] (8u151-b12-0ubuntu0.16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst openjdk-8-jre-headless [8u131-b11-2ubuntu1.16.04.3] (8u151-b12-0ubuntu0.16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst ca-certificates-java [20160321] (20160321ubuntu1 Ubuntu:16.04/xenial-updates [all])
Inst cheese-common (3.18.1-2ubuntu3 Ubuntu:16.04/xenial [all])
Inst cryptsetup-bin [2:1.6.6-5ubuntu2] (2:1.6.6-5ubuntu2.1 Ubuntu:16.04/xenial-updates [i386])
Inst cryptsetup [2:1.6.6-5ubuntu2] (2:1.6.6-5ubuntu2.1 Ubuntu:16.04/xenial-updates [i386])
Inst dconf-cli (0.24.0-2 Ubuntu:16.04/xenial [i386])
Inst dnsmasq-base [2.75-1ubuntu0.16.04.2] (2.75-1ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates [i386])
Inst libpoppler-glib8 [0.41.0-0ubuntu1.2] (0.41.0-0ubuntu1.6 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst evince [3.18.2-1ubuntu4.1] (3.18.2-1ubuntu4.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst libevdocument3-4 [3.18.2-1ubuntu4.1] (3.18.2-1ubuntu4.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst libevview3-3 [3.18.2-1ubuntu4.1] (3.18.2-1ubuntu4.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst evince-common [3.18.2-1ubuntu4.1] (3.18.2-1ubuntu4.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Inst libecal-1.2-19 (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [i386])
Inst libedata-cal-1.2-28 (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [i386])
Inst libgeocode-glib0 (3.18.2-1 Ubuntu:16.04/xenial [i386])
Inst libgweather-common (3.18.2-0ubuntu0.2 Ubuntu:16.04/xenial-updates [all])
Inst libgweather-3-6 (3.18.2-0ubuntu0.2 Ubuntu:16.04/xenial-updates [i386])
Inst evolution-data-server (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [i386])
Inst libaccounts-glib0 (1.21+16.04.20160222-0ubuntu1 Ubuntu:16.04/xenial [i386])
Inst evolution-data-server-online-accounts (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [i386])
Inst firefox [54.0+build3-0ubuntu0.16.04.1] (58.0.2+build1-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst firefox-locale-en [54.0+build3-0ubuntu0.16.04.1] (58.0.2+build1-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst firefox-locale-fr [54.0+build3-0ubuntu0.16.04.1] (58.0.2+build1-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst libcurl3 [7.47.0-1ubuntu2.2] (7.47.0-1ubuntu2.6 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst flashplugin-installer [26.0.0.137ubuntu0.16.04.1] (28.0.0.161ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst libnm-util2 (1.2.6-0ubuntu0.16.04.2 Ubuntu:16.04/xenial-updates [i386])
Inst libnm-glib4 (1.2.6-0ubuntu0.16.04.2 Ubuntu:16.04/xenial-updates [i386])
Inst geoclue (0.12.99-4ubuntu1 Ubuntu:16.04/xenial [i386])
Inst geoclue-ubuntu-geoip (1.0.2+14.04.20131125-0ubuntu2 Ubuntu:16.04/xenial [i386])
Inst ghostscript [9.18~dfsg~0-0ubuntu2.6] (9.18~dfsg~0-0ubuntu2.7 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) [ghostscript-x:i386 ]
Inst ghostscript-x [9.18~dfsg~0-0ubuntu2.6] (9.18~dfsg~0-0ubuntu2.7 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst libgs9-common [9.18~dfsg~0-0ubuntu2.6] (9.18~dfsg~0-0ubuntu2.7 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all]) []
Inst libgs9 [9.18~dfsg~0-0ubuntu2.6] (9.18~dfsg~0-0ubuntu2.7 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst gir1.2-gdkpixbuf-2.0 [2.32.2-1ubuntu1.2] (2.32.2-1ubuntu1.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst libibus-1.0-5 (1.5.11-1ubuntu2 Ubuntu:16.04/xenial [i386])
Inst gir1.2-ibus-1.0 (1.5.11-1ubuntu2 Ubuntu:16.04/xenial [i386])
Inst libpackagekit-glib2-16 [0.8.17-4ubuntu6~gcc5.4ubuntu1.1] (0.8.17-4ubuntu6~gcc5.4ubuntu1.2 Ubuntu:16.04/xenial-updates [i386])
Inst gir1.2-packagekitglib-1.0 [0.8.17-4ubuntu6~gcc5.4ubuntu1.1] (0.8.17-4ubuntu6~gcc5.4ubuntu1.2 Ubuntu:16.04/xenial-updates [i386])
Inst libunity9 [7.1.4+16.04.20160701-0ubuntu1] (7.1.4+16.04.20180209.1-0ubuntu1 Ubuntu:16.04/xenial-updates [i386]) []
Inst libunity-protocol-private0 [7.1.4+16.04.20160701-0ubuntu1] (7.1.4+16.04.20180209.1-0ubuntu1 Ubuntu:16.04/xenial-updates [i386])
Inst libunity-scopes-json-def-desktop [7.1.4+16.04.20160701-0ubuntu1] (7.1.4+16.04.20180209.1-0ubuntu1 Ubuntu:16.04/xenial-updates [all])
Inst gir1.2-unity-5.0 [7.1.4+16.04.20160701-0ubuntu1] (7.1.4+16.04.20180209.1-0ubuntu1 Ubuntu:16.04/xenial-updates [i386])
Inst libgnomekbd-common (3.6.0-1ubuntu2 Ubuntu:16.04/xenial [all])
Inst libgnomekbd8 (3.6.0-1ubuntu2 Ubuntu:16.04/xenial [i386])
Inst gkbd-capplet (3.6.0-1ubuntu2 Ubuntu:16.04/xenial [i386])
Inst libmbim-proxy [1.12.2-2ubuntu1] (1.14.0-1ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates [i386]) []
Inst libmbim-glib4 [1.12.2-2ubuntu1] (1.14.0-1ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates [i386])
Inst libmm-glib0 [1.4.12-1ubuntu1] (1.6.4-1ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates [i386])
Inst libqmi-glib5 (1.16.2-1ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates [i386])
Inst libqmi-proxy [1.12.6-1] (1.16.2-1ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates [i386])
Inst modemmanager [1.4.12-1ubuntu1] (1.6.4-1ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates [i386])
Inst libbluetooth3 [5.37-0ubuntu5] (5.37-0ubuntu5.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst libnm0 [1.2.6-0ubuntu0.16.04.1] (1.2.6-0ubuntu0.16.04.2 Ubuntu:16.04/xenial-updates [i386])
Inst wpasupplicant [2.4-0ubuntu6] (2.4-0ubuntu6.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst network-manager [1.2.6-0ubuntu0.16.04.1] (1.2.6-0ubuntu0.16.04.2 Ubuntu:16.04/xenial-updates [i386])
Inst network-manager-gnome [1.2.6-0ubuntu0.16.04.3] (1.2.6-0ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates [i386]) []
Inst libnma0 [1.2.6-0ubuntu0.16.04.3] (1.2.6-0ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates [i386]) []
Inst libnma-common [1.2.6-0ubuntu0.16.04.3] (1.2.6-0ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates [all])
Inst libgnome-bluetooth13 (3.18.2-1ubuntu2 Ubuntu:16.04/xenial [i386])
Inst gnome-bluetooth (3.18.2-1ubuntu2 Ubuntu:16.04/xenial [i386])
Inst gnome-desktop3-data (3.18.2-1ubuntu1 Ubuntu:16.04/xenial [all])
Inst gnome-disk-utility [3.18.3.1-1ubuntu1] (3.18.3.1-1ubuntu1.1 Ubuntu:16.04/xenial-updates [i386])
Inst gnome-menus (3.13.3-6ubuntu3.1 Ubuntu:16.04/xenial-updates [i386])
Inst libgnome-desktop-3-12 (3.18.2-1ubuntu1 Ubuntu:16.04/xenial [i386])
Inst gnome-session-bin (3.18.1.2-1ubuntu1.16.04.2 Ubuntu:16.04/xenial-updates [i386])
Inst gnome-settings-daemon-schemas (3.18.2-0ubuntu3.1 Ubuntu:16.04/xenial-updates [all])
Inst gnome-user-share (3.14.2-2ubuntu4 Ubuntu:16.04/xenial [i386])
Inst gsettings-ubuntu-schemas (0.0.5+16.04.20160307-0ubuntu1 Ubuntu:16.04/xenial [all])
Inst libclutter-gst-3.0-0 (3.0.18-1 Ubuntu:16.04/xenial [i386])
Inst gstreamer1.0-clutter-3.0 (3.0.18-1 Ubuntu:16.04/xenial [i386])
Inst gstreamer1.0-x (1.8.3-1ubuntu0.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst libplist3 [1.12-3.1] (1.12-3.1ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst gvfs-backends [1.28.2-1ubuntu1~16.04.1] (1.28.2-1ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates [i386]) []
Inst gvfs-fuse [1.28.2-1ubuntu1~16.04.1] (1.28.2-1ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates [i386]) []
Inst gvfs [1.28.2-1ubuntu1~16.04.1] (1.28.2-1ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates [i386]) []
Inst gvfs-daemons [1.28.2-1ubuntu1~16.04.1] (1.28.2-1ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates [i386]) []
Inst gvfs-libs [1.28.2-1ubuntu1~16.04.1] (1.28.2-1ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates [i386]) []
Inst gvfs-common [1.28.2-1ubuntu1~16.04.1] (1.28.2-1ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates [all])
Inst hwdata (0.267-1 Ubuntu:16.04/xenial [all])
Inst ibus (1.5.11-1ubuntu2 Ubuntu:16.04/xenial [i386])
Inst liburl-dispatcher1 (0.1+16.04.20151110-0ubuntu2 Ubuntu:16.04/xenial [i386])
Inst indicator-datetime (15.10+16.04.20160406-0ubuntu1 Ubuntu:16.04/xenial [i386])
Inst libgee-0.8-2 (0.18.0-1 Ubuntu:16.04/xenial [i386])
Inst indicator-keyboard (0.0.0+16.04.20151125-0ubuntu1 Ubuntu:16.04/xenial [i386])
Inst indicator-power (12.10.6+16.04.20160105-0ubuntu1 Ubuntu:16.04/xenial [i386])
Inst libqt5xml5 (5.5.1+dfsg-16ubuntu7.5 Ubuntu:16.04/xenial-updates [i386])
Inst libaccounts-qt5-1 (1.14+16.04.20151106.1-0ubuntu1 Ubuntu:16.04/xenial [i386])
Inst libcanberra-pulse (0.30-2.1ubuntu1 Ubuntu:16.04/xenial [i386])
Inst libcheese8 (3.18.1-2ubuntu3 Ubuntu:16.04/xenial [i386])
Inst libcheese-gtk25 (3.18.1-2ubuntu3 Ubuntu:16.04/xenial [i386])
Inst libcrack2 [2.9.2-1build2] (2.9.2-1ubuntu1 Ubuntu:16.04/xenial-updates [i386])
Inst libgd3 [2.1.1-4ubuntu0.16.04.6] (2.1.1-4ubuntu0.16.04.8 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst libgeonames0 (0.2+16.04.20160321-0ubuntu1 Ubuntu:16.04/xenial [i386])
Inst libgnome-menu-3-0 (3.13.3-6ubuntu3.1 Ubuntu:16.04/xenial-updates [i386])
Inst libllvm4.0 [1:4.0-1ubuntu1~16.04.1] (1:4.0-1ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst libmenu-cache-bin [1.0.1-1build1] (1.0.1-1ubuntu0.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst libmenu-cache3 [1.0.1-1build1] (1.0.1-1ubuntu0.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst libminiupnpc10 [1.9.20140610-2ubuntu2.16.04.1] (1.9.20140610-2ubuntu2.16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst libnm-gtk-common (1.2.6-0ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates [all])
Inst libnm-gtk0 (1.2.6-0ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates [i386])
Inst libqt5sql5-sqlite (5.5.1+dfsg-16ubuntu7.5 Ubuntu:16.04/xenial-updates [i386])
Inst libservlet3.1-java [8.0.32-1ubuntu1.4] (8.0.32-1ubuntu1.5 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Inst libsignon-extension1 (8.58+16.04.20151106-0ubuntu1 Ubuntu:16.04/xenial [i386])
Inst libsignon-plugins-common1 (8.58+16.04.20151106-0ubuntu1 Ubuntu:16.04/xenial [i386])
Inst libsignon-qt5-1 (8.58+16.04.20151106-0ubuntu1 Ubuntu:16.04/xenial [i386])
Inst libtimezonemap-data (0.4.5 Ubuntu:16.04/xenial [all])
Inst libtimezonemap1 (0.4.5 Ubuntu:16.04/xenial [i386])
Inst libunity-control-center1 (15.04.0+16.04.20171130-0ubuntu1 Ubuntu:16.04/xenial-updates [i386])
Inst libunity-settings-daemon1 (15.04.1+16.04.20160701-0ubuntu1 Ubuntu:16.04/xenial-updates [i386])
Inst libwavpack1 [4.75.2-2] (4.75.2-2ubuntu0.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst libwayland-cursor0 [1.12.0-1~ubuntu16.04.1] (1.12.0-1~ubuntu16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst libxatracker2 [17.0.7-0ubuntu0.16.04.1] (17.2.8-0ubuntu0~16.04.1 Ubuntu:16.04/xenial-updates [i386])
Inst libxfont1 [1:1.5.1-1ubuntu0.16.04.1] (1:1.5.1-1ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst linux-firmware [1.157.11] (1.157.16 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Inst linux-image-4.13.0-36-generic (4.13.0-36.40~16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst linux-image-extra-4.13.0-36-generic (4.13.0-36.40~16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst linux-generic-hwe-16.04 [4.10.0.28.31] (4.13.0.36.55 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst linux-image-generic-hwe-16.04 [4.10.0.28.31] (4.13.0.36.55 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst linux-headers-4.13.0-36 (4.13.0-36.40~16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all]) []
Inst linux-headers-4.13.0-36-generic (4.13.0-36.40~16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst linux-headers-generic-hwe-16.04 [4.10.0.28.31] (4.13.0.36.55 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst pcmanfm [1.2.4-1] (1.2.4-1ubuntu0.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst indicator-sound (12.10.2+16.04.20160406-0ubuntu1 Ubuntu:16.04/xenial [i386])
Inst indicator-sound-gtk2 (12.10.0.1-0ubuntu5.16.04.1 Ubuntu:16.04/xenial-updates [i386])
Inst lubuntu-default-settings [0.46] (0.46.1 Ubuntu:16.04/xenial-updates [all])
Inst lubuntu-core [0.65.1] (0.65.3 Ubuntu:16.04/xenial-updates [i386])
Inst lubuntu-default-session [0.46] (0.46.1 Ubuntu:16.04/xenial-updates [all])
Inst mousetweaks (3.12.0-1ubuntu2 Ubuntu:16.04/xenial [i386])
Inst nautilus-data (1:3.18.4.is.3.14.3-0ubuntu6 Ubuntu:16.04/xenial-updates [all])
Inst session-migration (0.2.3 Ubuntu:16.04/xenial [i386])
Inst signond (8.58+16.04.20151106-0ubuntu1 Ubuntu:16.04/xenial [i386])
Inst signon-plugin-password (8.58+16.04.20151106-0ubuntu1 Ubuntu:16.04/xenial [i386])
Inst signon-ui-service (0.17+16.04.20151125-0ubuntu1 Ubuntu:16.04/xenial [all])
Inst signon-ui-x11 (0.17+16.04.20151125-0ubuntu1 Ubuntu:16.04/xenial [i386])
Inst signon-ui (0.17+16.04.20151125-0ubuntu1 Ubuntu:16.04/xenial [all])
Inst thunderbird-locale-fr [1:52.2.1+build1-0ubuntu0.16.04.1] (1:52.6.0+build1-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) []
Inst thunderbird [1:52.2.1+build1-0ubuntu0.16.04.1] (1:52.6.0+build1-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst transmission-common [2.84-3ubuntu3] (2.84-3ubuntu3.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all]) [transmission-gtk:i386 ]
Inst transmission-gtk [2.84-3ubuntu3] (2.84-3ubuntu3.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Inst transmission [2.84-3ubuntu3] (2.84-3ubuntu3.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Inst ubuntu-mono [14.04+16.04.20161024-0ubuntu1] (14.04+16.04.20171116-0ubuntu1 Ubuntu:16.04/xenial-updates [all])
Inst ubuntu-system-service (0.3 Ubuntu:16.04/xenial [all])
Inst ubuntu-touch-sounds (15.08 Ubuntu:16.04/xenial [all])
Inst unity-settings-daemon (15.04.1+16.04.20160701-0ubuntu1 Ubuntu:16.04/xenial-updates [i386])
Inst indicator-bluetooth (0.0.6+16.04.20160526-0ubuntu1 Ubuntu:16.04/xenial-updates [i386]) []
Inst unity-control-center (15.04.0+16.04.20171130-0ubuntu1 Ubuntu:16.04/xenial-updates [i386])
Inst unity-control-center-faces (15.04.0+16.04.20171130-0ubuntu1 Ubuntu:16.04/xenial-updates [all])
Inst xserver-xorg-video-amdgpu-hwe-16.04 [1.3.0-0ubuntu1~16.04.1] (1.4.0-1~16.04.1 Ubuntu:16.04/xenial-updates [i386])
Inst xserver-xorg-video-radeon-hwe-16.04 [1:7.9.0-0ubuntu1~16.04.1] (1:7.10.0-1~16.04.1 Ubuntu:16.04/xenial-updates [i386])
Inst xserver-xorg-video-ati-hwe-16.04 [1:7.9.0-0ubuntu1~16.04.1] (1:7.10.0-1~16.04.1 Ubuntu:16.04/xenial-updates [i386])
Inst xserver-xorg-video-nouveau-hwe-16.04 [1:1.0.14-0ubuntu1~16.04.1] (1:1.0.15-2~16.04.1 Ubuntu:16.04/xenial-updates [i386])
Inst xul-ext-ubufox [3.2-0ubuntu1] (3.4-0ubuntu0.16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Inst cups-pk-helper (0.2.5-2ubuntu2 Ubuntu:16.04/xenial [i386])
Conf libdrm-common (2.4.83-1~16.04.1 Ubuntu:16.04/xenial-updates [all])
Conf libdrm2 (2.4.83-1~16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf libglapi-mesa (17.2.8-0ubuntu0~16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf libgles2-mesa (17.2.8-0ubuntu0~16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf libdrm-amdgpu1 (2.4.83-1~16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf libdrm-intel1 (2.4.83-1~16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf libdrm-nouveau2 (2.4.83-1~16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf libdrm-radeon1 (2.4.83-1~16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf libllvm5.0 (1:5.0-3~16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf libgl1-mesa-dri (17.2.8-0ubuntu0~16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf libgl1-mesa-glx (17.2.8-0ubuntu0~16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf libwayland-client0 (1.12.0-1~ubuntu16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libwayland-server0 (1.12.0-1~ubuntu16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libgbm1 (17.2.8-0ubuntu0~16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf libmircore1 (0.26.3+16.04.20170605-0ubuntu1.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libmircommon7 (0.26.3+16.04.20170605-0ubuntu1.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libmirprotobuf3 (0.26.3+16.04.20170605-0ubuntu1.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libmirclient9 (0.26.3+16.04.20170605-0ubuntu1.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libegl1-mesa (17.2.8-0ubuntu0~16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf libwayland-egl1-mesa (17.2.8-0ubuntu0~16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf libquadmath0 (5.4.0-6ubuntu1~16.04.9 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf cpp-5 (5.4.0-6ubuntu1~16.04.9 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libgomp1 (5.4.0-6ubuntu1~16.04.9 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libvorbis0a (1.3.5-3ubuntu0.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libvorbisenc2 (1.3.5-3ubuntu0.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libvorbisfile3 (1.3.5-3ubuntu0.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf astromenace (1.3.2+repack-3 Ubuntu:16.04/xenial [i386])
Conf perl-modules-5.22 (5.22.1-9ubuntu0.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf libperl5.22 (5.22.1-9ubuntu0.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf perl (5.22.1-9ubuntu0.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf locales (2.23-0ubuntu10 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf libapt-inst2.0 (1.2.25 Ubuntu:16.04/xenial-updates [i386])
Conf apt-utils (1.2.25 Ubuntu:16.04/xenial-updates [i386])
Conf udev (229-4ubuntu21.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf bluez (5.37-0ubuntu5.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libpam-systemd (229-4ubuntu21.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf xserver-common (2:1.18.4-0ubuntu0.7 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf libxfont2 (1:2.0.1-3~ubuntu16.04.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf xserver-xorg-core-hwe-16.04 (2:1.19.5-0ubuntu2~16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf libklibc (2.0.4-8ubuntu1.16.04.4 Ubuntu:16.04/xenial-updates [i386])
Conf klibc-utils (2.0.4-8ubuntu1.16.04.4 Ubuntu:16.04/xenial-updates [i386])
Conf initramfs-tools-bin (0.122ubuntu8.10 Ubuntu:16.04/xenial-updates [i386])
Conf initramfs-tools-core (0.122ubuntu8.10 Ubuntu:16.04/xenial-updates [all])
Conf initramfs-tools (0.122ubuntu8.10 Ubuntu:16.04/xenial-updates [all])
Conf libssl1.0.0 (1.0.2g-1ubuntu4.10 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libpython3.5-minimal (3.5.2-2ubuntu0~16.04.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libpython3.5-stdlib (3.5.2-2ubuntu0~16.04.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libpython3.5 (3.5.2-2ubuntu0~16.04.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf python3.5-minimal (3.5.2-2ubuntu0~16.04.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf python3.5 (3.5.2-2ubuntu0~16.04.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf uuid-runtime (2.27.1-6ubuntu3.4 Ubuntu:16.04/xenial-updates [i386])
Conf chromium-codecs-ffmpeg-extra (64.0.3282.167-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf grub-common (2.02~beta2-36ubuntu3.17 Ubuntu:16.04/xenial-updates [i386])
Conf grub2-common (2.02~beta2-36ubuntu3.17 Ubuntu:16.04/xenial-updates [i386])
Conf grub-pc-bin (2.02~beta2-36ubuntu3.17 Ubuntu:16.04/xenial-updates [i386])
Conf grub-pc (2.02~beta2-36ubuntu3.17 Ubuntu:16.04/xenial-updates [i386])
Conf language-pack-fr (1:16.04+20171210 Ubuntu:16.04/xenial-updates [all])
Conf language-pack-gnome-fr (1:16.04+20171210 Ubuntu:16.04/xenial-updates [all])
Conf libgdk-pixbuf2.0-common (2.32.2-1ubuntu1.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf libgdk-pixbuf2.0-0 (2.32.2-1ubuntu1.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libgtk2.0-common (2.24.30-1ubuntu1.16.04.2 Ubuntu:16.04/xenial-updates [all])
Conf libidn11 (1.32-3ubuntu1.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libtasn1-6 (4.7-3ubuntu0.16.04.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libgnutls30 (3.4.10-4ubuntu1.4 Ubuntu:16.04/xenial-updates [i386])
Conf libcups2 (2.1.3-4ubuntu0.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libxcursor1 (1:1.1.14-1ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libgtk2.0-0 (2.24.30-1ubuntu1.16.04.2 Ubuntu:16.04/xenial-updates [i386])
Conf gtk2-engines-pixbuf (2.24.30-1ubuntu1.16.04.2 Ubuntu:16.04/xenial-updates [i386])
Conf libcupsimage2 (2.1.3-4ubuntu0.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libgnutls-openssl27 (3.4.10-4ubuntu1.4 Ubuntu:16.04/xenial-updates [i386])
Conf libido-0.1-0 (12.10.0.1-0ubuntu2 Ubuntu:16.04/xenial [i386])
Conf libicu55 (55.1-7ubuntu0.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libqt5opengl5 (5.5.1+dfsg-16ubuntu7.5 Ubuntu:16.04/xenial-updates [i386])
Conf libqt5printsupport5 (5.5.1+dfsg-16ubuntu7.5 Ubuntu:16.04/xenial-updates [i386])
Conf libdouble-conversion1v5 (2.0.1-3ubuntu2 Ubuntu:16.04/xenial [i386])
Conf libqt5qml5 (5.5.1-2ubuntu6 Ubuntu:16.04/xenial [i386])
Conf libqt5quick5 (5.5.1-2ubuntu6 Ubuntu:16.04/xenial [i386])
Conf libqt5sql5 (5.5.1+dfsg-16ubuntu7.5 Ubuntu:16.04/xenial-updates [i386])
Conf libxml2 (2.9.3+dfsg1-1ubuntu0.5 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libqt5webkit5 (5.5.1+dfsg-2ubuntu1 Ubuntu:16.04/xenial [i386])
Conf uno-libs3 (5.1.6~rc2-0ubuntu1~xenial3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf ure (5.1.6~rc2-0ubuntu1~xenial3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf fonts-opensymbol (2:102.7+LibO5.1.6~rc2-0ubuntu1~xenial3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf libreoffice-style-elementary (1:5.1.6~rc2-0ubuntu1~xenial3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf libreoffice-common (1:5.1.6~rc2-0ubuntu1~xenial3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf libreoffice-style-galaxy (1:5.1.6~rc2-0ubuntu1~xenial3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf libcurl3-gnutls (7.47.0-1ubuntu2.6 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libgraphite2-3 (1.3.10-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libnss3 (2:3.28.4-0ubuntu0.16.04.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libnss3-nssdb (2:3.28.4-0ubuntu0.16.04.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf libnss3-1d (2:3.28.4-0ubuntu0.16.04.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libreoffice-core (1:5.1.6~rc2-0ubuntu1~xenial3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libreoffice-base-core (1:5.1.6~rc2-0ubuntu1~xenial3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libreoffice-calc (1:5.1.6~rc2-0ubuntu1~xenial3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libreoffice-draw (1:5.1.6~rc2-0ubuntu1~xenial3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libreoffice-impress (1:5.1.6~rc2-0ubuntu1~xenial3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libreoffice-gtk (1:5.1.6~rc2-0ubuntu1~xenial3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libreoffice-gnome (1:5.1.6~rc2-0ubuntu1~xenial3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libreoffice-writer (1:5.1.6~rc2-0ubuntu1~xenial3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libreoffice-java-common (1:5.1.6~rc2-0ubuntu1~xenial3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf libpoppler58 (0.41.0-0ubuntu1.6 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libreoffice-pdfimport (1:5.1.6~rc2-0ubuntu1~xenial3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf python3-uno (1:5.1.6~rc2-0ubuntu1~xenial3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libreoffice-sdbc-hsqldb (1:5.1.6~rc2-0ubuntu1~xenial3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libreoffice-base-drivers (1:5.1.6~rc2-0ubuntu1~xenial3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libreoffice-base (1:5.1.6~rc2-0ubuntu1~xenial3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libreoffice-report-builder-bin (1:5.1.6~rc2-0ubuntu1~xenial3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libreoffice-math (1:5.1.6~rc2-0ubuntu1~xenial3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libreoffice-avmedia-backend-gstreamer (1:5.1.6~rc2-0ubuntu1~xenial3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libreoffice (1:5.1.6~rc2-0ubuntu1~xenial3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libreoffice-sdbc-firebird (1:5.1.6~rc2-0ubuntu1~xenial3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf curl (7.47.0-1ubuntu2.6 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libsignon-glib1 (1.13+16.04.20151209.1-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libpython2.7-stdlib (2.7.12-1ubuntu0~16.04.3 Ubuntu:16.04/xenial-updates [i386])
Conf libpython2.7 (2.7.12-1ubuntu0~16.04.3 Ubuntu:16.04/xenial-updates [i386])
Conf libwbclient0 (2:4.3.11+dfsg-0ubuntu0.16.04.12 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf samba-libs (2:4.3.11+dfsg-0ubuntu0.16.04.12 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf samba-vfs-modules (2:4.3.11+dfsg-0ubuntu0.16.04.12 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf samba-dsdb-modules (2:4.3.11+dfsg-0ubuntu0.16.04.12 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf python2.7 (2.7.12-1ubuntu0~16.04.3 Ubuntu:16.04/xenial-updates [i386])
Conf libpython-stdlib (2.7.12-1~16.04 Ubuntu:16.04/xenial-updates [i386])
Conf python (2.7.12-1~16.04 Ubuntu:16.04/xenial-updates [i386])
Conf python-samba (2:4.3.11+dfsg-0ubuntu0.16.04.12 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf samba-common (2:4.3.11+dfsg-0ubuntu0.16.04.12 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf samba-common-bin (2:4.3.11+dfsg-0ubuntu0.16.04.12 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libsmbclient (2:4.3.11+dfsg-0ubuntu0.16.04.12 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf samba (2:4.3.11+dfsg-0ubuntu0.16.04.12 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf vlc-data (2.2.2-5ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf libvlccore8 (2.2.2-5ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf vlc-plugin-samba (2.2.2-5ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf vlc-plugin-notify (2.2.2-5ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libvlc5 (2.2.2-5ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf ntp (1:4.2.8p4+dfsg-3ubuntu5.8 Ubuntu:16.04/xenial-updates [i386])
Conf python-apt-common (1.1.0~beta1ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates [all])
Conf python3-apt (1.1.0~beta1ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf ubuntu-drivers-common (1:0.4.17.6 Ubuntu:16.04/xenial-updates [i386])
Conf python3-distupgrade (1:16.04.24 Ubuntu:16.04/xenial-updates [all])
Conf python3-update-manager (1:16.04.12 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf ubuntu-release-upgrader-core (1:16.04.24 Ubuntu:16.04/xenial-updates [all])
Conf update-manager-core (1:16.04.12 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf update-notifier-common (3.168.7 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf gir1.2-javascriptcoregtk-4.0 (2.18.6-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libsoup2.4-1 (2.52.2-1ubuntu0.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libsoup-gnome2.4-1 (2.52.2-1ubuntu0.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf gir1.2-soup-2.4 (2.52.2-1ubuntu0.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libjavascriptcoregtk-4.0-18 (2.18.6-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libwebkit2gtk-4.0-37 (2.18.6-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf gir1.2-webkit2-4.0 (2.18.6-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf ubuntu-release-upgrader-gtk (1:16.04.24 Ubuntu:16.04/xenial-updates [all])
Conf update-manager (1:16.04.12 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf update-notifier (3.168.7 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf python-apt (1.1.0~beta1ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf vlc-nox (2.2.2-5ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libpulse0 (1:8.0-0ubuntu3.8 Ubuntu:16.04/xenial-updates [i386])
Conf libva-drm1 (1.7.0-1ubuntu0.1 Ubuntu:16.04/xenial-updates [i386])
Conf libva1 (1.7.0-1ubuntu0.1 Ubuntu:16.04/xenial-updates [i386])
Conf libva-x11-1 (1.7.0-1ubuntu0.1 Ubuntu:16.04/xenial-updates [i386])
Conf vlc (2.2.2-5ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libpulsedsp (1:8.0-0ubuntu3.8 Ubuntu:16.04/xenial-updates [i386])
Conf pulseaudio-utils (1:8.0-0ubuntu3.8 Ubuntu:16.04/xenial-updates [i386])
Conf pulseaudio (1:8.0-0ubuntu3.8 Ubuntu:16.04/xenial-updates [i386])
Conf pulseaudio-module-x11 (1:8.0-0ubuntu3.8 Ubuntu:16.04/xenial-updates [i386])
Conf pulseaudio-module-bluetooth (1:8.0-0ubuntu3.8 Ubuntu:16.04/xenial-updates [i386])
Conf libpulse-mainloop-glib0 (1:8.0-0ubuntu3.8 Ubuntu:16.04/xenial-updates [i386])
Conf tzdata (2017c-0ubuntu0.16.04 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf distro-info-data (0.28ubuntu0.7 Ubuntu:16.04/xenial-updates [all])
Conf iproute2 (4.3.0-1ubuntu3.16.04.3 Ubuntu:16.04/xenial-updates [i386])
Conf libisc-export160 (1:9.10.3.dfsg.P4-8ubuntu1.10 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libdns-export162 (1:9.10.3.dfsg.P4-8ubuntu1.10 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf logrotate (3.8.7-2ubuntu2.16.04.2 Ubuntu:16.04/xenial-updates [i386])
Conf resolvconf (1.78ubuntu6 Ubuntu:16.04/xenial-updates [all])
Conf ubuntu-minimal (1.361.1 Ubuntu:16.04/xenial-updates [i386])
Conf libapparmor-perl (2.10.95-0ubuntu2.8 Ubuntu:16.04/xenial-updates [i386])
Conf apparmor (2.10.95-0ubuntu2.8 Ubuntu:16.04/xenial-updates [i386])
Conf apt-transport-https (1.2.25 Ubuntu:16.04/xenial-updates [i386])
Conf libisc160 (1:9.10.3.dfsg.P4-8ubuntu1.10 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libdns162 (1:9.10.3.dfsg.P4-8ubuntu1.10 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libisccc140 (1:9.10.3.dfsg.P4-8ubuntu1.10 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libisccfg140 (1:9.10.3.dfsg.P4-8ubuntu1.10 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libbind9-140 (1:9.10.3.dfsg.P4-8ubuntu1.10 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf liblwres141 (1:9.10.3.dfsg.P4-8ubuntu1.10 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf bind9-host (1:9.10.3.dfsg.P4-8ubuntu1.10 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf dnsutils (1:9.10.3.dfsg.P4-8ubuntu1.10 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf openssl (1.0.2g-1ubuntu4.10 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf ca-certificates (20170717~16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf libnuma1 (2.0.11-1ubuntu1.1 Ubuntu:16.04/xenial-updates [i386])
Conf libparted2 (3.2-15ubuntu0.1 Ubuntu:16.04/xenial-updates [i386])
Conf parted (3.2-15ubuntu0.1 Ubuntu:16.04/xenial-updates [i386])
Conf libplymouth4 (0.9.2-3ubuntu13.2 Ubuntu:16.04/xenial-updates [i386])
Conf lshw (02.17-1.1ubuntu3.4 Ubuntu:16.04/xenial-updates [i386])
Conf openssh-client (1:7.2p2-4ubuntu2.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf plymouth (0.9.2-3ubuntu13.2 Ubuntu:16.04/xenial-updates [i386])
Conf plymouth-label (0.9.2-3ubuntu13.2 Ubuntu:16.04/xenial-updates [i386])
Conf plymouth-theme-ubuntu-text (0.9.2-3ubuntu13.2 Ubuntu:16.04/xenial-updates [i386])
Conf rsync (3.1.1-3ubuntu1.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf tcpdump (4.9.2-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf wget (1.17.1-1ubuntu1.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf ubuntu-standard (1.361.1 Ubuntu:16.04/xenial-updates [i386])
Conf apg (2.2.3.dfsg.1-2ubuntu1 Ubuntu:16.04/xenial [i386])
Conf python3-problem-report (2.20.1-0ubuntu2.15 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf python3-apport (2.20.1-0ubuntu2.15 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf apport (2.20.1-0ubuntu2.15 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf lxterminal (0.2.0-1ubuntu0.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf apport-gtk (2.20.1-0ubuntu2.15 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf bluez-obexd (5.37-0ubuntu5.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf ca-certificates-java (20160321ubuntu1 Ubuntu:16.04/xenial-updates [all])
Conf openjdk-8-jre-headless (8u151-b12-0ubuntu0.16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf openjdk-8-jre (8u151-b12-0ubuntu0.16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf cheese-common (3.18.1-2ubuntu3 Ubuntu:16.04/xenial [all])
Conf cryptsetup-bin (2:1.6.6-5ubuntu2.1 Ubuntu:16.04/xenial-updates [i386])
Conf cryptsetup (2:1.6.6-5ubuntu2.1 Ubuntu:16.04/xenial-updates [i386])
Conf dconf-cli (0.24.0-2 Ubuntu:16.04/xenial [i386])
Conf dnsmasq-base (2.75-1ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates [i386])
Conf libpoppler-glib8 (0.41.0-0ubuntu1.6 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libevdocument3-4 (3.18.2-1ubuntu4.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libevview3-3 (3.18.2-1ubuntu4.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf evince-common (3.18.2-1ubuntu4.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf evince (3.18.2-1ubuntu4.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libecal-1.2-19 (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libedata-cal-1.2-28 (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libgeocode-glib0 (3.18.2-1 Ubuntu:16.04/xenial [i386])
Conf libgweather-common (3.18.2-0ubuntu0.2 Ubuntu:16.04/xenial-updates [all])
Conf libgweather-3-6 (3.18.2-0ubuntu0.2 Ubuntu:16.04/xenial-updates [i386])
Conf evolution-data-server (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libaccounts-glib0 (1.21+16.04.20160222-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf evolution-data-server-online-accounts (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [i386])
Conf firefox (58.0.2+build1-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf firefox-locale-en (58.0.2+build1-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf firefox-locale-fr (58.0.2+build1-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libcurl3 (7.47.0-1ubuntu2.6 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf flashplugin-installer (28.0.0.161ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libnm-util2 (1.2.6-0ubuntu0.16.04.2 Ubuntu:16.04/xenial-updates [i386])
Conf libnm-glib4 (1.2.6-0ubuntu0.16.04.2 Ubuntu:16.04/xenial-updates [i386])
Conf geoclue (0.12.99-4ubuntu1 Ubuntu:16.04/xenial [i386])
Conf geoclue-ubuntu-geoip (1.0.2+14.04.20131125-0ubuntu2 Ubuntu:16.04/xenial [i386])
Conf libgs9-common (9.18~dfsg~0-0ubuntu2.7 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf libgs9 (9.18~dfsg~0-0ubuntu2.7 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf ghostscript (9.18~dfsg~0-0ubuntu2.7 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf ghostscript-x (9.18~dfsg~0-0ubuntu2.7 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf gir1.2-gdkpixbuf-2.0 (2.32.2-1ubuntu1.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libibus-1.0-5 (1.5.11-1ubuntu2 Ubuntu:16.04/xenial [i386])
Conf gir1.2-ibus-1.0 (1.5.11-1ubuntu2 Ubuntu:16.04/xenial [i386])
Conf libpackagekit-glib2-16 (0.8.17-4ubuntu6~gcc5.4ubuntu1.2 Ubuntu:16.04/xenial-updates [i386])
Conf gir1.2-packagekitglib-1.0 (0.8.17-4ubuntu6~gcc5.4ubuntu1.2 Ubuntu:16.04/xenial-updates [i386])
Conf libunity-protocol-private0 (7.1.4+16.04.20180209.1-0ubuntu1 Ubuntu:16.04/xenial-updates [i386])
Conf libunity-scopes-json-def-desktop (7.1.4+16.04.20180209.1-0ubuntu1 Ubuntu:16.04/xenial-updates [all])
Conf libunity9 (7.1.4+16.04.20180209.1-0ubuntu1 Ubuntu:16.04/xenial-updates [i386])
Conf gir1.2-unity-5.0 (7.1.4+16.04.20180209.1-0ubuntu1 Ubuntu:16.04/xenial-updates [i386])
Conf libgnomekbd-common (3.6.0-1ubuntu2 Ubuntu:16.04/xenial [all])
Conf libgnomekbd8 (3.6.0-1ubuntu2 Ubuntu:16.04/xenial [i386])
Conf gkbd-capplet (3.6.0-1ubuntu2 Ubuntu:16.04/xenial [i386])
Conf libmbim-glib4 (1.14.0-1ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf libmbim-proxy (1.14.0-1ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf libmm-glib0 (1.6.4-1ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf libqmi-glib5 (1.16.2-1ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf libqmi-proxy (1.16.2-1ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf modemmanager (1.6.4-1ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf libbluetooth3 (5.37-0ubuntu5.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libnm0 (1.2.6-0ubuntu0.16.04.2 Ubuntu:16.04/xenial-updates [i386])
Conf wpasupplicant (2.4-0ubuntu6.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf network-manager (1.2.6-0ubuntu0.16.04.2 Ubuntu:16.04/xenial-updates [i386])
Conf libnma-common (1.2.6-0ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates [all])
Conf libnma0 (1.2.6-0ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates [i386])
Conf network-manager-gnome (1.2.6-0ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates [i386])
Conf libgnome-bluetooth13 (3.18.2-1ubuntu2 Ubuntu:16.04/xenial [i386])
Conf gnome-bluetooth (3.18.2-1ubuntu2 Ubuntu:16.04/xenial [i386])
Conf gnome-desktop3-data (3.18.2-1ubuntu1 Ubuntu:16.04/xenial [all])
Conf gnome-disk-utility (3.18.3.1-1ubuntu1.1 Ubuntu:16.04/xenial-updates [i386])
Conf gnome-menus (3.13.3-6ubuntu3.1 Ubuntu:16.04/xenial-updates [i386])
Conf libgnome-desktop-3-12 (3.18.2-1ubuntu1 Ubuntu:16.04/xenial [i386])
Conf gnome-session-bin (3.18.1.2-1ubuntu1.16.04.2 Ubuntu:16.04/xenial-updates [i386])
Conf gnome-settings-daemon-schemas (3.18.2-0ubuntu3.1 Ubuntu:16.04/xenial-updates [all])
Conf gnome-user-share (3.14.2-2ubuntu4 Ubuntu:16.04/xenial [i386])
Conf gsettings-ubuntu-schemas (0.0.5+16.04.20160307-0ubuntu1 Ubuntu:16.04/xenial [all])
Conf libclutter-gst-3.0-0 (3.0.18-1 Ubuntu:16.04/xenial [i386])
Conf gstreamer1.0-clutter-3.0 (3.0.18-1 Ubuntu:16.04/xenial [i386])
Conf gstreamer1.0-x (1.8.3-1ubuntu0.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libplist3 (1.12-3.1ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf gvfs-common (1.28.2-1ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates [all])
Conf gvfs-libs (1.28.2-1ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates [i386])
Conf gvfs-daemons (1.28.2-1ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates [i386])
Conf gvfs (1.28.2-1ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates [i386])
Conf gvfs-backends (1.28.2-1ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates [i386])
Conf gvfs-fuse (1.28.2-1ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates [i386])
Conf hwdata (0.267-1 Ubuntu:16.04/xenial [all])
Conf ibus (1.5.11-1ubuntu2 Ubuntu:16.04/xenial [i386])
Conf liburl-dispatcher1 (0.1+16.04.20151110-0ubuntu2 Ubuntu:16.04/xenial [i386])
Conf indicator-datetime (15.10+16.04.20160406-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libgee-0.8-2 (0.18.0-1 Ubuntu:16.04/xenial [i386])
Conf indicator-keyboard (0.0.0+16.04.20151125-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf indicator-power (12.10.6+16.04.20160105-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libqt5xml5 (5.5.1+dfsg-16ubuntu7.5 Ubuntu:16.04/xenial-updates [i386])
Conf libaccounts-qt5-1 (1.14+16.04.20151106.1-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libcanberra-pulse (0.30-2.1ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libcheese8 (3.18.1-2ubuntu3 Ubuntu:16.04/xenial [i386])
Conf libcheese-gtk25 (3.18.1-2ubuntu3 Ubuntu:16.04/xenial [i386])
Conf libcrack2 (2.9.2-1ubuntu1 Ubuntu:16.04/xenial-updates [i386])
Conf libgd3 (2.1.1-4ubuntu0.16.04.8 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libgeonames0 (0.2+16.04.20160321-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libgnome-menu-3-0 (3.13.3-6ubuntu3.1 Ubuntu:16.04/xenial-updates [i386])
Conf libllvm4.0 (1:4.0-1ubuntu1~16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libmenu-cache-bin (1.0.1-1ubuntu0.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libmenu-cache3 (1.0.1-1ubuntu0.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libminiupnpc10 (1.9.20140610-2ubuntu2.16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libnm-gtk-common (1.2.6-0ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates [all])
Conf libnm-gtk0 (1.2.6-0ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates [i386])
Conf libqt5sql5-sqlite (5.5.1+dfsg-16ubuntu7.5 Ubuntu:16.04/xenial-updates [i386])
Conf libservlet3.1-java (8.0.32-1ubuntu1.5 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf libsignon-extension1 (8.58+16.04.20151106-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libsignon-plugins-common1 (8.58+16.04.20151106-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libsignon-qt5-1 (8.58+16.04.20151106-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libtimezonemap-data (0.4.5 Ubuntu:16.04/xenial [all])
Conf libtimezonemap1 (0.4.5 Ubuntu:16.04/xenial [i386])
Conf libunity-control-center1 (15.04.0+16.04.20171130-0ubuntu1 Ubuntu:16.04/xenial-updates [i386])
Conf libunity-settings-daemon1 (15.04.1+16.04.20160701-0ubuntu1 Ubuntu:16.04/xenial-updates [i386])
Conf libwavpack1 (4.75.2-2ubuntu0.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libwayland-cursor0 (1.12.0-1~ubuntu16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf libxatracker2 (17.2.8-0ubuntu0~16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf libxfont1 (1:1.5.1-1ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf linux-firmware (1.157.16 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf linux-image-4.13.0-36-generic (4.13.0-36.40~16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf linux-image-extra-4.13.0-36-generic (4.13.0-36.40~16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf linux-image-generic-hwe-16.04 (4.13.0.36.55 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf linux-headers-4.13.0-36 (4.13.0-36.40~16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf linux-headers-4.13.0-36-generic (4.13.0-36.40~16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf linux-headers-generic-hwe-16.04 (4.13.0.36.55 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf linux-generic-hwe-16.04 (4.13.0.36.55 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf pcmanfm (1.2.4-1ubuntu0.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf indicator-sound (12.10.2+16.04.20160406-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf indicator-sound-gtk2 (12.10.0.1-0ubuntu5.16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf lubuntu-default-settings (0.46.1 Ubuntu:16.04/xenial-updates [all])
Conf lubuntu-core (0.65.3 Ubuntu:16.04/xenial-updates [i386])
Conf lubuntu-default-session (0.46.1 Ubuntu:16.04/xenial-updates [all])
Conf mousetweaks (3.12.0-1ubuntu2 Ubuntu:16.04/xenial [i386])
Conf nautilus-data (1:3.18.4.is.3.14.3-0ubuntu6 Ubuntu:16.04/xenial-updates [all])
Conf session-migration (0.2.3 Ubuntu:16.04/xenial [i386])
Conf signond (8.58+16.04.20151106-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf signon-plugin-password (8.58+16.04.20151106-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf signon-ui-service (0.17+16.04.20151125-0ubuntu1 Ubuntu:16.04/xenial [all])
Conf signon-ui-x11 (0.17+16.04.20151125-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf signon-ui (0.17+16.04.20151125-0ubuntu1 Ubuntu:16.04/xenial [all])
Conf thunderbird (1:52.6.0+build1-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf thunderbird-locale-fr (1:52.6.0+build1-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf transmission-common (2.84-3ubuntu3.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf transmission-gtk (2.84-3ubuntu3.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386])
Conf transmission (2.84-3ubuntu3.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf ubuntu-mono (14.04+16.04.20171116-0ubuntu1 Ubuntu:16.04/xenial-updates [all])
Conf ubuntu-system-service (0.3 Ubuntu:16.04/xenial [all])
Conf ubuntu-touch-sounds (15.08 Ubuntu:16.04/xenial [all])
Conf unity-settings-daemon (15.04.1+16.04.20160701-0ubuntu1 Ubuntu:16.04/xenial-updates [i386])
Conf indicator-bluetooth (0.0.6+16.04.20160526-0ubuntu1 Ubuntu:16.04/xenial-updates [i386])
Conf unity-control-center (15.04.0+16.04.20171130-0ubuntu1 Ubuntu:16.04/xenial-updates [i386])
Conf unity-control-center-faces (15.04.0+16.04.20171130-0ubuntu1 Ubuntu:16.04/xenial-updates [all])
Conf xserver-xorg-video-amdgpu-hwe-16.04 (1.4.0-1~16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf xserver-xorg-video-radeon-hwe-16.04 (1:7.10.0-1~16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf xserver-xorg-video-ati-hwe-16.04 (1:7.10.0-1~16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf xserver-xorg-video-nouveau-hwe-16.04 (1:1.0.15-2~16.04.1 Ubuntu:16.04/xenial-updates [i386])
Conf xul-ext-ubufox (3.4-0ubuntu0.16.04.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all])
Conf cups-pk-helper (0.2.5-2ubuntu2 Ubuntu:16.04/xenial [i386])

Ubuntu 16.04.3 LTS -  Release i386  / LXDE / Lubuntu /
HP Mini 210-3000sa (Mini 210 Gamme) Processeur: Intel Atom N570 - Carte graphique: Intel Graphics Media - Accelerator (GMA) HD Graphics - Écran: 10.1 pouces, 16:10, 1024x600 pixels - 300 Go - RAM 1 Go

Hors ligne

#12 Le 27/02/2018, à 11:58

xubu1957

Re : [RESOLU] Impossible de télécharger les paquets

Bonjour,

Tente :

sudo apt update
sudo apt full-upgrade

et > Retour "longues sélections"


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#13 Le 05/03/2018, à 13:54

Bruce Wayne

Re : [RESOLU] Impossible de télécharger les paquets

Le problème est corrigé !  Merci !


Ubuntu 16.04.3 LTS -  Release i386  / LXDE / Lubuntu /
HP Mini 210-3000sa (Mini 210 Gamme) Processeur: Intel Atom N570 - Carte graphique: Intel Graphics Media - Accelerator (GMA) HD Graphics - Écran: 10.1 pouces, 16:10, 1024x600 pixels - 300 Go - RAM 1 Go

Hors ligne